Feature: Network Definition

  Scenario: Occidental Network
    Given occidental Network
    Then PARIS should be linked to LONDON,ESSEN
    Then LONDON should be linked to PARIS,ESSEN
    Then ESSEN should be linked to PARIS,LONDON,MILAN
    Then MILAN should be linked to ESSEN